<template>
  <el-footer>Footer</el-footer>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  setup () {
    

    return {}
  }
})
</script>

<style scoped>
.el-footer {
  background-color: #999;
}
</style>